Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007933 [DCSS] Patches feature N/A 2013-12-29 05:24 2014-02-22 15:29
Reporter Sage View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007933: Identify sustain abilities on partial protection, and add a message for partial protection.
Description This makes it more consistent with other resists.
Additional Information
Tags No tags attached.
Attached Files ? file icon sustain-abilities.patch [^] (1,279 bytes) 2013-12-29 05:24 [Show Content]

- Relationships

-  Notes
(0024874)
MarvinPA (developer)
2013-12-30 01:02

Pushed, thanks for the patch.

- Issue History
Date Modified Username Field Change
2013-12-29 05:24 Sage New Issue
2013-12-29 05:24 Sage File Added: sustain-abilities.patch
2013-12-30 01:02 MarvinPA Note Added: 0024874
2013-12-30 01:02 MarvinPA Status new => resolved
2013-12-30 01:02 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-30 01:02 MarvinPA Resolution open => done
2013-12-30 01:02 MarvinPA Assigned To => MarvinPA
2014-02-22 15:29 Sage Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker